$prefix:            "wh-" !default;

$gutter:            10px !default;

$padding:           10px !default;
$padding-button:    $padding $padding * 4 !default;

$margin:            10px !default;

$border-radius:     5px !default;

$color-saturation:  70 !default; // 0 - 100

$z-index: (
  back:             -100,
  tooltip:          100,
  navbar:           500,
  modal:            1000
) !default;

$breakpoints: (
  mobile:           640px,
  tablet:           768px,
  laptop:           1024px,
  pc:               1224px,
  large:            1824px
) !default;

$color-primary:     #222222 !default;